.WaGadgetMenuHorizontal.menuStyle003 .menuInner ul.firstLevel > li.sel > .item > a {
color: #235ba8;
}

.WaGadgetMenuHorizontal.menuStyle003 .menuInner ul.firstLevel > li > .item:hover > a {
  color: #235ba8; 
}

.WaGadgetEventsStateList h3.sectionTitle {
color:#009999;
font-size:36px;
font-style:normal;
}